/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }


table {
border-collapse:collapse;
}
th {
	border: none;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
td {
	font-size: 11px;
	border: 1px solid #CCC;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
	font-family: myriad-pro,Helvetica,sans-serif;
	line-height: 12px;
        font-weight: bold;
}
td span {
	display: block;
	margin: 2px 0 0 3px;
	font-weight: bold;
}
a, a:visited {
	color: #0099ff;
	text-decoration: underline;
}
a img { outline:none }

html, body {
	width: 472px;
	margin: 0 auto;
	overflow: hidden;
	/* font-size: 62%; */
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
}

#tmcal {
	width: 470px;
	margin-left: 1px;

}

.hidden{
	display: none !important;
}

/* HEADING */
/*-------------------------------------------*/

#tmcal #header-copy {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

/* DATE */
/*-------------------------------------------*/
#tmcal #date-wrap {
	text-align: center;
	width: 470px;
	margin: 0px 0 10px 0;
}
#tmcal #date-wrap .arrow {
	display: inline-block;
	margin: 0 10px;
}
#tmcal #date-wrap .left-arrow, #tmcal #date-wrap .right-arrow  {
	width: 26px;
	height: 28px;
}
#tmcal #date-wrap .left-arrow {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/new/arrow_date_left.png) left 10px no-repeat;
}
#tmcal #date-wrap .right-arrow {
	background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/new/arrow_date_right.png) left 10px no-repeat;
}
#tmcal #date-wrap #date{
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	margin-top: 5px;
	display: inline-block;
}
#tmcal #date-under {
	width: 470px;
	height: 50px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/calendar/bg_date_under.png) 0 10px no-repeat;
	text-align: center;
}

#tmcal #date-under div {
	padding: 20px 62px 0px;
	display: none;
	font-size: 13px;
	color: #000;
}

/* SLIDER */
/*-------------------------------------------*/

.ui-slider a { outline:none; }

.ui-slider-horizontal .ui-state-default {
	background: white url(http://stackoverflow.com/content/img/so/vote-arrow-down.png) no-repeat scroll 50% 50%;
}


#tmcal #slider-wrap {
	margin: 0 0 10px 0;
	padding: 10px 8px 7px 8px;	
	border: 1px solid #f1f1f1;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: inset 1px 1px 1px 0px #888;
	box-shadow: inset 1px 1px 1px 0px #888;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 65%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(65%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 65%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 65%,rgba(234,234,234,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 65%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 65%,rgba(234,234,234,1) 100%); /* W3C */

}
#slider {
	width: 420px;
	margin: 0 auto;
}
.slider-price-bubble {
	position: absolute;
}
#slider-price-bubble-left .bubble-top, #slider-price-bubble-right .bubble-top {
	position: relative;
	padding: 3px 8px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/calendar/bg_price_bubble.png) repeat-x;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px 1px #999;
	box-shadow: 1px 1px 2px 1px #999;
	overflow: hidden;
	font-family: myriad-pro,Helvetica,sans-serif;
}
#slider-price-bubble-right .bubble-top span{
	float: right;
	display: block;
	clear: both;
}

#slider-price-bubble-left .bubble-bottom, #slider-price-bubble-right .bubble-bottom {
	position: relative;
	z-index: 2;
	width: 17px;
	height: 8px;
	margin-top: -1px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/calendar/img_price_bubble_point.png) left top no-repeat;	
}
#slider-price-bubble-left .bubble-bottom {
	margin: 0 0 0 8px;
}
#slider-price-bubble-right .bubble-bottom {
	display: block;
	float: right;
	padding-right: 4px;
	
}

/* SECTIONS */
/*-------------------------------------------*/

#whats-this-div {
	position: absolute;
	width: 403px;
	height: 155px;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/calendar/bg_whats_this.png) no-repeat;
	display: none;
}
#whats-this-div p {
	color: #FFF;
	line-height: 20px;	
	font-size: 14px;
	font-weight: 100;
	width: 350px;
	padding: 25px 25px 0 25px;
}
#tmcal #section-wrap {
	width: 470px;
	padding: 11px 0;
	background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/calendar/bg_sections.png) no-repeat;
}
#tmcal #section-wrap #whats-this-block {
	display: inline-block;
	float: left;
}
#tmcal #section-wrap #whats-this-block #sections-p {
	font-weight: bold;
	font-size:12px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: myriad-pro,Helvetica,sans-serif;
}
#tmcal #section-wrap #whats-this-block a {
	font-size:10px;
	text-decoration: underline;
	display: inline-block;
	padding-top: -5px;
}
#tmcal #section-wrap #whats-this-block img {
	text-decoration: underline;
	display: inline-block;
	margin-bottom: -2px;
}
#tmcal #section-btn-wrap {
	float: left;
}
#tmcal #section-btn-wrap img {
}
#tmcal .btn-section-active, #tmcal .btn-section-inactive {
	display: inline-block;
	margin-left: 4px;
	cursor: pointer;
}
#tmcal .btn-section-inactive {
}

/* CALENDAR */
/*-------------------------------------------*/

.calendar-prev-days, .calendar-next-days {
	color: #999;
}
#tmcal .calendar-performance-times, #tmcal .calendar-performance-times:visited {
	display: block;
	clear: both;
	margin-top: 10px;
        min-height: 18px;
}
#tmcal .active-performance {
	
}
#tmcal .inactive-performance {
	color: #999;
}
#tmcal #calendar-wrap {
	width: 470px;
}
#tmcal #calendar-wrap #instructions{
	width: 470px;
	font-size: 13px;
/*        font-size: 12px;
        font-weight: bold;*/
        font-weight: bold;
	margin: 10px 0;
	font-family: myriad-pro,Helvetica,sans-serif;
}
#tmcal #calendar {
	width: 470px;
	
}



/* OTHER */
/*-------------------------------------------*/
#ticket-disclaimer {
	margin-bottom: 15px;
	display: block;
}
#ticket-disclaimer p {
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	font-family: myriad-pro,Helvetica,sans-serif;
}

/* For Show image on front end*/
.time-url {
    background: url("http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/new/big-star.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    height: 31px;
    width: 100%;
}
.time-url.small{
    background: url(http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/new/small-star.png) no-repeat;    
    background-position: right;
    height: 18px;
    width: 100%;
}

 #calendar table tr td {
  padding: 0;
}
 #calendar table tr td span{
     margin: 2px 0 10px 3px;
 }

 .mar-top25{margin-top: 25px !important;}
 
 #ticket-disclaimer-sub{
  text-align: center;
  float: left;
  width: 100%;
  background-color: #FFF;
  border: 1px solid #BB2025;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
 #ticket-disclaimer-sub strong {
    background: url('http://web-lionking.com.s3.amazonaws.com/img/pages/tickets/new/star-red.png') no-repeat;
    color: #000;
    font-size: 18px;
    line-height: 44px;
    padding: 0 0 0 24px;
    font-weight: bold;
}
/*made changes in line 283, 253*/